SDL_FLT_EPSILON(3)

NAME
SDL_FLT_EPSILON - Epsilon constant, used for comparing floating-point numbers.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_FLT_EPSILON 1.1920928955078125e-07F /* 0x0.000002p0 */

DESCRIPTION
Equals by default to platform-defined FLT_EPSILON, or 1.1920928955078125e-07F if that's not available.

AVAILABILITY
This macro is available since SDL 3.2.0.